Subject: Ticket Assigned - Cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 20:09:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation rachellemiguel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachellemiguel Bot:  Hi Rachellemiguel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6129205554 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565318161            11:57 PM, 07th Apr                   Reenad                   Hi Rachellemiguel, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:57 PM, 07th Apr                     rachellemiguel                    Hi. I have order. Until now, i think its more than 30 days but still the order is still on processed           11:58 PM, 07th Apr                     rachellemiguel                    I want to cancel the order nd just refund           11:58 PM, 07th Apr                     rachellemiguel                             11:59 PM, 07th Apr                     rachellemiguel                    Refund please           11:59 PM, 07th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 AM, 08th Apr                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           12:03 AM, 08th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:03 AM, 08th Apr                   Reenad                   Is there anything else i can assist you with?           12:03 AM, 08th Apr                     rachellemiguel                    Why no one is updating me?           12:04 AM, 08th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           12:06 AM, 08th Apr                   Reenad                   Is there anything else i can assist you with?           12:06 AM, 08th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4142762